{
	"303001411_0": "Kimono Rumble",
	"303001411_1": "\"Wh-What the hell's going on?!\"",
	"303001411_2": "\"Do you think it was that Noise that stole Muramasa?\"",
	"303001411_3": "\"If so, then maybe that's why the fragment was drawn into that huge Noise?\"",
	"303001411_4": "\"Tch! It's as bad as you say! Look! You can see the Muramasa blade!\"",
	"303001411_5": "\"Guh! How could this happen?\"",
	"303001411_6": "\"Even stealing the Muramasa fragments turned out to be completely meaningless!\"",
	"303001411_7": "\"You stole the fragments?\"",
	"303001411_8": "\"O-Oh, no!\"",
	"303001411_9": "\"What's the meaning of this?!\"",
	"303001411_10": "\"I-It's nothing, okay?\"",
	"303001411_11": "\"Eeeeeek?!\"",
	"303001411_12": "\"You've got some nerve playing dumb here!\"",
	"303001411_13": "\"There's no sense in lying now. Yes, it was I who hid the Muramasa.\"",
	"303001411_14": "\"Why would you do that?\"",
	"303001411_15": "\"If you restore the Muramasa, you'll all go back home! It was the only thing I could do to stop you!\"",
	"303001411_16": "\"If you go back, my magnificent plan will have been in vain!\"",
	"303001411_17": "\"I knew you were up to no good!\"",
	"303001411_18": "\"Are you trying to conquer the world like you tried to with Frontier?!\"",
	"303001411_19": "\"This creep is always coming up with some messed up scheme!\"",
	"303001411_20": "\"I have no idea what you're all talking about...\"",
	"303001411_21": "\"But I suppose I won't be able to hide it any longer.\"",
	"303001411_22": "\"Yes, my plan is...\"",
	"303001411_23": "\"For me to be your musical producer, and have the three of you make your debuts as pop idols!\"",
	"303001411_24": "\"...Huh?\"",
	"303001411_25": "\"What? Producer?\"",
	"303001411_26": "\"Pop idols?\"",
	"303001411_27": "\"That's right! I'll turn you into stars that bring courage, hope, and happiness to the world!\"",
	"303001411_28": "\"I'll polish you gems into a singing, dancing, fighting trio! Your debut will be unlike anything the wor—\"",
	"303001411_29": "<size=40>\"ARE YOU DUMB OR WHAT?!\"</size>",
	"303001411_30": "<size=40>\"Aaaarggh!\"</size>",
	"303001411_31": "\"Haah Haah... Right! You go cool off over there!\"",
	"303001411_32": "\"Oh, so that's what the Doctor in this world is into...\"",
	"303001411_33": "\"Either way, he's a lost cause...\"",
	"303001411_34": "\"Anyway, all we have to do now is beat up the big one! That's the last one, right? Answer me!\"",
	"303001411_35": "<size=20>\"Y-Yes... It is...\"</size>",
	"303001411_36": "\"Then nothing's changed! We smash up the big bad, and end this whole farce!\"",
	"303001411_37": "\"The shrine's over there.\"",
	"303001411_38": "\"Hurry!\"",
	"303001411_39": "\"The cherry blossoms are in full bloom!\"",
	"303001411_40": "\"Beautiful... Did that big Noise cause this, too?\"",
	"303001411_41": "\"Pretty picturesque if you ask me!\"",
	"303001411_42": "\"There's no time to admire the scenery! The Noise are causing a ruckus!\"",
	"303001411_43": "\"I know! Before we go after the big fish, we need to get rid of the small fry!\"",
	"303001411_44": "\"It almost makes me sad to think that this will be it.\"",
	"303001411_45": "\"What's this now? You're feeling melancholic just before the final boss?\"",
	"303001411_46": "\"I can't help it! It just came into my head!\"",
	"303001411_47": "\"We came to a park when we first got here, right? It's a shame this world wasn't more different from ours.\"",
	"303001411_48": "\"Oh, great. Not you, too... But that Noise was something else. And meeting the Doc again like we did...\"",
	"303001411_49": "\"Only to find out he was just a plain old nerd.\"",
	"303001411_50": "\"We had to change our Gears to mimic kimonos to fight the Warrior Noise...\"",
	"303001411_51": "\"Those samurai movie marathons were brutal...\"",
	"303001411_52": "\"We didn't get along with the SDF or the US Military at first, but they ended up being a big help.\"",
	"303001411_53": "\"And now they're our close allies!\"",
	"303001411_54": "\"I think the Doctor just came up with that harebrained scheme after seeing us fight.\"",
	"303001411_55": "\"Now that I think about it, I guess he was probably scheming back when he was talking about the concert.\"",
	"303001411_56": "\"Even so, I really wanted to do that concert...\"",
	"303001411_57": "\"We had a blast going shopping to get ready. It's a shame it got cancelled.\"",
	"303001411_58": "\"Yeah, I was a little bummed out, too.\"",
	"303001411_59": "\"Is that so? Why didn't you say something earlier?\"",
	"303001411_60": "\"Well, what do you expect? That's just what I'm like.\"",
	"303001411_61": "\"That intensive training was actually really fun.\"",
	"303001411_62": "\"It really brought us closer together!\"",
	"303001411_63": "\"Yeah, you're right. So basically, I guess you could say this world wasn't a total lemon!\"",
	"303001411_64": "\"I had a great time! Which is why—\"",
	"303001411_65": "\"We're going to protect this world!\"",
	"303001411_66": "\"Yeah! Just watch me, guys! As your senpai, I'm going to show you the best battle you've ever seen!\"",
	"303001411_67": "\"Okay then, we'll show you what we can do, as your kohai!\"",
	"303001411_68": "\"Yeah, let's show her, Kiri-chan!\"",
	"303001411_69": "(I'm glad I came here. I had a lot of fun. That's why I've gotta pay it back by beating that Noise!)",
	"303001411_70": "\"Kimonos, cherry blossoms... It doesn't get much better than this!\"",
	"303001411_71": "\"Now, it's time for the final battle! Let's get ready to rumble!\""
}